.bd-example-row .row > .col,
.bd-example-row .row > [class^="col-"] {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  text-align: center;
  margin: auto;
}

.vertical {
  border-left: 6px solid black;
  height: 200px;
  left: 50%;
}

.u-section-1 {
  min-height: 776px;
}

.u-section-1 .u-map-1 {
  height: 776px;
  margin-top: -13px;
  margin-bottom: 13px;
}
.u-section-2 .u-sheet-1 {
  min-height: 105px;
}

.u-map .embed-responsive #map {
  width: 100%;
  height: 100%;
}
.embed-responsive #map {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.u-section-2 .u-text-1 {
  margin: 40px 506px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 406px;
    margin-right: 406px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 296px;
    margin-right: 296px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 206px;
    margin-right: 206px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 106px;
    margin-right: 106px;
  }
}
